KBACKUP(1)

NAME
kbackup - Programa de copias de respaldo con una interfaz fácil de usar

SYNOPSIS

kbackup [...] [Nombre de módulo | Nombre de conjunto de módulos...]

DESCRIPCIÓN

Kbackup es un programa que le permite hacer copias de respaldo de archivos y directorios. Usa un árbol de directorios fácil de usar para seleccionar lo que quiere respaldar y le permite guardar las preferencias en archivos de «perfil». Estos archivos contienen texto sencillo con las definiciones de los archivos y directorios a incluir o excluir del proceso de respaldo.

OPCIONES

-v, --version
    Muestra información sobre la versión.

-h, --help
    Muestra ayuda sobre las opciones de la línea de órdenes.

--help-all
    Muestra ayuda que incluye las opciones específicas de Qt.

--help-all --qmljsdebugger valor
    Activa el depurador QML/JS con el puerto indicado. El valor debe estar en el formato «port:1234[,block]». «block» hace que la aplicación espere una conexión.

--script archivo
    Script a ejecutar tras finalizar una porción de archivado.

--auto perfil
    Ejecutar automáticamente la copia de respaldo con el perfil indicado y terminar cuando finalice.

--autobg perfil
    Ejecutar automáticamente la copia de respaldo con el perfil indicado en segundo plano (sin mostrar ninguna ventana) y terminar cuando finalice.

--verbose perfil
    Mostrar detalles en el modo automático en segundo plano y mostrar todos los nombres de archivos durante la copia de respaldo.

--forceFull
    En los modos automático y automático en segundo plano, forzar que se haga una copia de respaldo completa en lugar de usar las preferencias del perfil.

--author
    Mostrar información sobre el autor.

--license
    Mostrar información sobre la licencia.

--desktopfile archivo
    El nombre de archivo base de la entrada de escritorio para esta aplicación.

ENTORNO

ARCHIVOS

Archivos de perfil «.kbp». Se generan por el usuario cuando se guarda un perfil.

CONSULTE TAMBIéN
    Existe documentación de usuario más detallada en help:/kbackup (introduzca dicha URL en Konqueror o ejecute khelpcenter man:/kbackup).
    kf6options(7)
    qt6options(7)
    Dispone de más información en https://apps.kde.org/kbackup

EJEMPLOS

kbackup myData.kbp Se usa para cargar un perfil existente.

AUTORES

Kbackup ha sido escrita por Martin Koller <martin@kollix.at>. Esta página man ha sido creada por Scott Kitterman <scott@kitterman.com> y actualizada por Scarlett Moore <sgmoore@kde.org>; está licenciada bajo las mismas condiciones que kbackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.